.site-footer {
    .inside-footer-widgets {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: flex-start;
        justify-content: space-between;
        gap: 0;
        width: 100%;

        aside.inner-padding {
            padding: 0;
        }

        .footer-widget-1 {
            width: 50%;
            padding-right: 20px;
            text-align: right;

            a {
                transition: all 0.3s ease-in-out;
                
                img {
                    width: 160px;
                }

                &:hover {
                    opacity: 0.7;
                }
            }
        }   

        .footer-widget-2 {
            width: 50%;
            padding-left: 20px;
            border-left: 1px solid var(--c-blanco);

            .link-footer {
                display: flex;
                align-items: center;
                justify-content: flex-start;
                gap: 10px;

                &:not(:last-child) {
                    margin-bottom: 15px;
                }

                img {
                    width: 35px;
                }

                a {
                    text-decoration: none;
                    transition: all 0.3 ease-in-out;
                }
            }
        }
    }

    .site-info {
        .logos-kit {
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 20px;
            margin-bottom: 15px;

            img {
                max-width: 130px;
            }
        }

        a {
            text-decoration: none;
            transition: all 0.3 ease-in-out;
        }
    }
}


@media screen and (max-width: 768px) {
    .site-footer {
        .site-info {
            .inside-site-info {
                padding-left: 20px;
                padding-right: 20px;
            }
        }
    }
}

@media screen and (max-width: 600px) {
    .site-footer {
        .inside-footer-widgets {
            flex-direction: column;
            flex-wrap: wrap;

            .footer-widget-1 {
                width: 100%;
                padding: 0 0 20px;
                text-align: left;
                margin: 0;
            }   

            .footer-widget-2 {
                width: 100%;
                padding: 20px 0;
                border-left: none;
                border-top: 1px solid var(--c-blanco);
                border-bottom: 1px solid var(--c-blanco);
            }
        }

        .site-info {
            text-align: left;
            
            .logos-kit {
                flex-wrap: wrap;
                justify-content: flex-start;
            }
        }
    }
}